/* BASIC css start */
.loc-navi dt {text-align:left;line-height:36px;width:580px;}
.loc-navi dt .MK-product-icons {display:inline-block;padding-top:20px;line-height:16px;}
.now_cate {padding-top:19px;padding-bottom:31px;width:450px;line-height:31px;font-size:25px;color:#222;font-family: 'Nanum GothicB', AppleGothic, sans-serif, Dotum;}
#productDetail .page-body { margin-bottom: 50px; }
/* »ó´Ü ¼¶³×ÀÏ, »óÇ° ¿É¼Ç Á¤º¸ */
#productDetail .thumb-info { zoom: 1; overflow: hidden; padding-bottom:50px; position:relative;z-index:1;}
#productDetail .thumb-info:after { content: ""; display: block; clear: both; }
/* ¼¶³×ÀÏ */
#productDetail .thumb-info .thumb-wrap { 
    float: left; width:428px; margin-left:0px; margin-right:0px; 
}
#productDetail .thumb-info .thumb { border: 1px solid #d3d3d3;position:relative; z-index:2;}
#productDetail .thumb-info .thumb img { display: block; width:100%; height:auto;}
#productDetail .thumb-ctrl {text-align:center;padding:10px 0 0 0;margin:0 auto;font-size:11px;line-height:16px;}
#productDetail .thumb-info .multi_wrap {padding-top:9px;width:300px;height:78px;overflow:hidden;}
#productDetail .thumb-info .multi_wrap li {margin-right:10px;height:78px;width:78px; overflow:hidden;float:left;}
#productDetail .thumb-info .multi_wrap li img {width:76px;height:auto;border:1px #d3d3d3 solid;}
/* Æ÷Ä¿½ºÀÎ */
#productDetail .thumb-info .thumb #zoom_image {}
#productDetail .thumb-info .thumb #zoom_image .zoomPad {}
#productDetail .thumb-info .thumb #zoom_image .zoomPad .zoomWindow {}
#productDetail .thumb-info .thumb #zoom_image .zoomPad .zoomWindow .zoomWrapper {}
/* »óÇ°¿É¼Ç Á¤º¸ */
#productDetail .thumb-info .info { float: right; width:425px;padding-top:26px;background:url(/design/l231007/2016img/detail_line.gif) repeat-x left top;}
#productDetail .thumb-info .info .table-opt {}
#productDetail .thumb-info .info .table-opt .tb-left,
#productDetail .thumb-info .info .table-opt .tb-right,
#productDetail .thumb-info .info .table-opt .tb-center {padding:0px;}
#productDetail .thumb-info .info .table-opt th,
#productDetail .thumb-info .info .table-opt td {line-height:30px;padding:4px 0 5px 0;color:#666;font-weight: normal;text-align:left;font-size:13px;font-family: 'Nanum Gothic', AppleGothic, sans-serif, Dotum;}
#productDetail .thumb-info .info .table-opt th {color:#333;font-family: 'Nanum GothicB', AppleGothic, sans-serif, Dotum;}
#productDetail .thumb-info .info .table-opt td.bgs {}
#productDetail .thumb-info .info .table-opt th .tb-left {font-size:13px;}
#productDetail .thumb-info .info .table-opt td .tb-left {font-size:13px;}
/* ÆÇ¸Å°¡°Ý */
#productDetail .thumb-info .info .table-opt td.price .tb-left,
#productDetail .thumb-info .info .table-opt .price .price { color: #000; font-family: 'Nanum GothicB', AppleGothic, sans-serif, Dotum; font-size:22px; letter-spacing:-0.015em; }

.all_price {
    margin-top:20px;
    padding-top:28px;
    background:url(/design/l231007/2016img/detail_line.gif) repeat-x left top;
}
.all_price dl {
    overflow:hidden;
    font-family: 'Nanum GothicB';
    font-weight:bold;
    font-size:17px;
     color:#222;
}
.all_price dt {
    text-align:left;
    float:left;
}
.all_price dd {
    text-align:right;
    float:right;
}
.all_price dd.price {
    font-family: 'Nanum GothicEB';
    font-size:22px;
}
/* ÁÖ¹®¼ö·® 
#goods_amount { float:left;border:1px #ccc solid; height:17px;}
#productDetail .thumb-info .info .table-opt .opt-spin { position: relative; width:49px; height:19px; }
#productDetail .thumb-info .info .table-opt .opt-spin .txt-spin,
#productDetail .thumb-info .info .table-opt .opt-spin .btns { float: left; }
#productDetail .thumb-info .info .table-opt .opt-spin .txt-spin { width:31px; height:19px; border: 0; font-size: 11px; }
#productDetail .thumb-info .info .table-opt .opt-spin .btns { width:16px; height:19px; margin-left:0px;}
#productDetail .thumb-info .info .table-opt .opt-spin .btns a { overflow: hidden; float: left; width: 100%; height:10px; text-indent: -999px; background: none; }
#productDetail .thumb-info .info .table-opt .opt-spin .btns a.btn-up { background:url(/design/animalls/2014img/detail_btn_up.gif) no-repeat left top;}
#productDetail .thumb-info .info .table-opt .opt-spin .btns a.btn-dw {background:url(/design/animalls/2014img/detail_btn_down.gif) no-repeat left top;height:9px;}
*/
/* ÁÖ¹®¼ö·® */
#goods_amount { float: left; width: 32px; border: 1px #d3d3d3 solid; }
#productDetail .thumb-info .info .table-opt .opt-spin { position:relative; width:70px; height:24px; }
#productDetail .thumb-info .info .table-opt .opt-spin .txt-spin,
#productDetail .thumb-info .info .table-opt .opt-spin .btns { float: left; }
#productDetail .thumb-info .info .table-opt .opt-spin .txt-spin { width:32px; height:24px; border: 0; font-size: 11px; }
#productDetail .thumb-info .info .table-opt .opt-spin input.MS_amount_basic {border:1px #ddd solid;width:30px;height:22px;line-height:22px;padding:0;margin:0;}
#productDetail .thumb-info .info .table-opt .opt-spin .btns { width:7px; height:24px; margin:0 4px 0 5px;}
#productDetail .thumb-info .info .table-opt .opt-spin .btns a { overflow: hidden; float: left; width: 100%; height:12px; text-indent: -999px; background: none; }
#productDetail .thumb-info .info .table-opt .opt-spin .btns a.btn-up { background: url(/design/mariange/2015img/count_up.gif) no-repeat 50% 0px; }
#productDetail .thumb-info .info .table-opt .opt-spin .btns a.btn-dw { background: url(/design/mariange/2015img/count_down.gif) no-repeat 50% 0px; }
#productDetail .thumb-info .info .table-opt .opt-spin .count_text {display:block;width:14px;height:24px;line-height:24px;color:#000;}
#productDetail .prd-btns { padding:21px 0 0 0; text-align:left; margin:0;}
#productDetail .prd-btns .buy {margin-bottom:10px;display:inline-block;}
#productDetail .prd-btns .cart {margin-right:10px;}
/* SNS */
#productDetail .sns_wrap {padding:20px 0 0 0;margin:0;}
#productDetail .sns_wrap img {margin-left:4px;}
/* ÅëÇÕ¿É¼Ç */
#productDetail .thumb-info .info .table-opt .opt-wrap { width: 100%; padding:0;margin:0;}
#productDetail .thumb-info .info .table-opt .opt-wrap .tit { padding-top:3px;padding-bottom:0px; color:#000; line-height:24px; }
#productDetail .thumb-info .info .table-opt .opt-wrap dl { overflow: hidden; width: 100%; }
#productDetail .thumb-info .info .table-opt .opt-wrap dt { float: left; width:105px; padding-top:6px; padding-bottom:6px; line-height:24px; color:#333; font-size:13px; font-family: 'Nanum GothicB', AppleGothic, sans-serif, Dotum;}
#productDetail .thumb-info .info .table-opt .opt-wrap dd { float: left; width:290px; padding-top:6px; padding-bottom:6px; line-height:24px; color:#333; font-size:13px; font-family: 'Nanum Gothic', AppleGothic, sans-serif, Dotum;}
#productDetail .thumb-info .info .table-opt .opt-wrap select { width: 240px; height:24px; line-height:24px; border: 1px solid #ddd; float:left; color:#333; font-size:13px; font-family: 'Nanum Gothic', AppleGothic, sans-serif, Dotum;}
#productDetail .thumb-info .info .table-opt .opt-wrap .sel-btn { padding-left: 10px; text-align: center; float:left;}
#productDetail .thumb-info .info .table-opt .opt-wrap .sel-btn a {display:block;text-align:center;line-height:22px;height:22px;width:74px;border:1px #6b07aa solid;background:#6b07aa;color:#fff;font-size:12px;}
#productDetail .thumb-info .info .table-opt .opt-wrap .sel-btn a, 
#productDetail .thumb-info .info .table-opt .opt-wrap .sel-btn a:hover {color:#fff;font-size:12px;}
#productDetail .thumb-info .info .table-opt .opt-wrap .opt-btns { position: relative; width: 85px; height: 21px; overflow:hidden;}
#productDetail .thumb-info .info .table-opt .opt-wrap .opt-btns:after_div {clear:both;content:"";display:block;}
#productDetail .thumb-info .info .table-opt .opt-wrap .opt-btns input {text-align:center !important; float:left; width: 39px; height:21px; line-height:21px; padding:0; border:1px #d3d3d3 solid;border-left:0;border-right:0;color:#333;font-size:13px;font-family: 'Nanum Gothic', AppleGothic, sans-serif, Dotum;}
#productDetail .thumb-info .info .table-opt .opt-wrap .opt-btns .btn-up {float:right;margin:0;padding:0;}
#productDetail .thumb-info .info .table-opt .opt-wrap .opt-btns .btn-dw {float:left;margin:0;padding:0;}
#productDetail .thumb-info .info .table-opt .opt-wrap dl .opt-count select { float: left; width: 180px; }
#productDetail .thumb-info .info .table-opt .opt-wrap dl .opt-count .opt-btns { float: left;margin-left:0px;position: relative; width: 85px; height: 23px; }/*border: 1px solid #d3d3d3;*/
/* »óÇ° »ó¼¼ ÀÌ¹ÌÁö */
#productDetail .prd-detail table { table-layout: auto; }
#productDetail .prd-detail { margin-top: 15px; width: 100%; overflow: hidden; }
#productDetail .prd-detail img { max-width: 100%; }
/* review-write */
#productDetail .review-write {padding:16px 0 14px 0px; border:1px solid #d3d3d3; background:#f8f8f8; }
#productDetail .review-write table.w1208 {width:838px;margin:0 0 0 20px;}
#productDetail .review-write th,
#productDetail .review-write td { padding:4px 0 5px 0; text-align:left; color:#666; line-height:20px; font-size:13px; font-family: 'Nanum Gothic', AppleGothic, sans-serif, Dotum;}
#productDetail .review-write th { font-weight: 700; }
#productDetail .review-write .frm-w input { width: 150px; height: 18px; line-height: 18px; border: 1px solid #d3d3d3; }
#productDetail textarea.MS_review_content_box { height:54px; line-height:17px; border:1px #d3d3d3 solid; float:left; width:558px;}
#productDetail .review-write .comment_btn {display:block;margin-left:10px;float:left;width:176px;text-align:center;height:58px;line-height:58px;border:1px #39384C solid;background:#39384C;color:#fff;font-size:13px;font-family: 'Nanum GothicB', AppleGothic, sans-serif, Dotum;}
/* ´ñ±Û¸®½ºÆ® °øÅë */
#productDetail .table-slide {padding-top:20px;}
#productDetail .table-slide thead {background:#f8f8f8;}
#productDetail .table-slide th,
#productDetail .table-slide td { padding:7px 0; border-bottom:1px dotted #d3d3d3; cursor: pointer; line-height:20px; font-size: 12px; color:#666; font-family: 'Nanum Gothic', AppleGothic, sans-serif, Dotum;}
#productDetail .table-slide td a, #productDetail .table-slide td a:hover {font-size: 12px; color:#666; font-family: 'Nanum Gothic', AppleGothic, sans-serif, Dotum;}
#productDetail .table-slide th { font-weight: normal; background:#f8f8f8; border-bottom:1px #f8f8f8 solid; border-top:1px #f8f8f8 solid;}
#productDetail .table-slide th.first {}
#productDetail .table-slide th.last {}
#productDetail .table-slide tr.cnt { display: none; }
#productDetail .table-slide tr.cnt td { cursor: default; }
#productDetail .table-slide tr.nbg td,
#productDetail .table-slide td.nbg { background-image: none; border-bottom:0 none; }
#productDetail .table-slide tr.ndata td { border-bottom: 1px solid #d3d3d3; }
#productDetail .table-slide tr.reply .tb-txt { padding-left: 30px; background: url(/images/d3/modern_simple/common/bull_reply.gif) no-repeat 10px 0; }
#productDetail .table-slide .MS_review_mark .MS_review_mark_title {display:none;}
#productDetail .table-slide ol.paging { padding:17px 0 0 0;}
/* review-list */
#productDetail .review-list .bg { padding-top: 35px; border-top: 1px solid #d3d3d3; }
/* qna board */
/* item-hd */
#productDetail .item-hd { margin-top: 80px; }
#productDetail .item-hd h2 { line-height: 0; font-size: 0; padding-left: 10px; }

/* ****************** »óÇ° »ó¼¼ ¿É¼Ç ******************** */
.MK_not_choice { color: red; }
.MK_optAddWrap,
.MK_optAddWrap * { margin: 0; padding: 0; }
.MK_optAddWrap { color: #666; font-size: 11px; line-height: 13px; font-family: Dotum; }
.MK_optAddWrap li { list-style: none; }
/* ¿É¼Ç¼±ÅÃ */
#MK_optAddList { overflow: hidden; *zoom: 1; }
#MK_optAddList li { float: left; width: 100%; margin-top: 5px; }
#MK_optAddList .MK_tit,
#MK_optAddList .MK_div,
#MK_optAddList .MK_st { float: left; }
#MK_optAddList .MK_tit,
#MK_optAddList .MK_div { font-size: 11px; line-height: 16px; }
#MK_optAddList .MK_tit { width: 65px; margin-right: 5px; }
#MK_optAddList .MK_div { width: 5px; text-align: center; }
#MK_optAddList .MK_st { width: 205px; }
#MK_optAddList .MK_st .MK_btn-add { cursor: pointer; }
#MK_optAddList .MK_st select { margin-left: 5px; width: 195px; height: 18px; }
/* ¿É¼Ç¼±ÅÃPP */
#MK_optAddListPP { overflow: hidden; *zoom: 1; }
#MK_optAddListPP .MK_tit,
#MK_optAddListPP .MK_st { float: left; width: auto; }
#MK_optAddListPP .MK_tit { margin-right: 5px; margin-top: 3px; }
/* ¿É¼Ç °á°ú ¸®½ºÆ® */
#MK_innerOptWrap { margin-top: 10px; border: 1px solid #ddd; }
#MK_innerOptWrap #MK_innerOptScroll.limit { position: relative; height: 150px; overflow-y: auto; }
#MK_innerOptWrap .MK_inner-opt-cm li { *zoom: 1; position: relative; min-height:13px; _height: 13px; *margin-bottom: -4px; padding: 8px 5px; border-bottom: 1px solid #ddd; }
#MK_innerOptWrap .MK_inner-opt-cm li .MK_qty-ctrl,
#MK_innerOptWrap .MK_inner-opt-cm li .MK_price,
#MK_innerOptWrap .MK_inner-opt-cm li .MK_btn-del { position: absolute; }
#MK_innerOptWrap .MK_inner-opt-cm li .MK_p-name,
#MK_innerOptWrap .MK_inner-opt-cm li .MK_qty-ctrl,
#MK_innerOptWrap .MK_inner-opt-cm li .MK_price,
#MK_innerOptWrap .MK_inner-opt-cm li .MK_btn-del { display: block; }
#MK_innerOptWrap .MK_inner-opt-cm li .MK_price { right: 20px; top: 10px; color: #333; }
#MK_innerOptWrap .MK_inner-opt-cm li .MK_btn-del { right: 5px; top: 8px; }
#MK_innerOptWrap .MK_inner-opt-cm li .MK_qty-ctrl .basic_option { margin-top: 3px; }
/* »ç¿ëÀÚ ÀÔ·Â ÀÎÇ²¹Ú½º (color, size )*/
.MK_optAddWrap .MK_inner-opt-cm li .MK_txt_uinput { width: 200px; }
/* ±âº»¿É¼Ç */
#MK_innerOptWrap #MK_innerOpt_01 li .MK_p-name { margin-right: 140px; }
#MK_innerOptWrap #MK_innerOpt_01 li .MK_qty-ctrl { width: 50px; top: 3px; *top: 2px; right: 90px; }
#MK_innerOptWrap #MK_innerOpt_01 li .MK_qty-ctrl input.MK_count { width: 30px; height: 16px; line-height: 16px; padding: 2px 0 0 2px; }
#MK_innerOptWrap #MK_innerOpt_01 li .MK_qty-ctrl a { position: absolute; right: 0px; font-size: 0; line-height: 0; }
#MK_innerOptWrap #MK_innerOpt_01 li .MK_qty-ctrl a img { vertical-align: top; }
#MK_innerOptWrap #MK_innerOpt_01 li .MK_qty-ctrl a.MK_btn-up { top: 2px; }
#MK_innerOptWrap #MK_innerOpt_01 li .MK_qty-ctrl a.MK_btn-dw { top: 12px; }
/* °³º°¿É¼Ç */
#MK_innerOptWrap #MK_innerOpt_02 li .MK_p-name { margin-right: 80px; }
#MK_innerOptWrap #MK_innerOpt_02 li .MK_qty-ctrl { width: 50px; top: 3px; *top: 2px; right: 90px; }
#MK_innerOptWrap #MK_innerOpt_02 li .MK_qty-ctrl input.MK_count { width: 30px; height: 16px; line-height: 16px; padding: 2px 0 0 2px; }
#MK_innerOptWrap #MK_innerOpt_02 li .MK_qty-ctrl a { position: absolute; right: 0px; font-size: 0; line-height: 0; }
#MK_innerOptWrap #MK_innerOpt_02 li .MK_qty-ctrl a img { vertical-align: top; }
#MK_innerOptWrap #MK_innerOpt_02 li .MK_qty-ctrl a.MK_btn-up { top: 2px; }
#MK_innerOptWrap #MK_innerOpt_02 li .MK_qty-ctrl a.MK_btn-dw { top: 12px; }
/* ÃÑÇÕ°è */
#MK_innerOptTotal { padding: 10px 5px; font-size: 12px; color: #333; text-align: right; }
#MK_innerOptTotal .MK_txt-total { }
#MK_innerOptTotal .MK_txt-won { }
#MK_innerOptTotal .MK_total { color: #ff0000; font-weight: bold; }
/* ¼Ò¸®ºä */
#sorivu { position: relative; margin-top: 20px; }
/* »óÇ° ÀÏ¹ÝÁ¤º¸(»óÇ°Á¤º¸Á¦°ø °í½Ã) */
#productWrap { margin: 10px 0; }
#productWrap h3.tb-tit { margin-bottom: 10px; text-align: left; }
#productWrap table { width: 100%; font-size: 12px; border-collapse: collapse; border-width: 1px 0 1px 0; border-color: #b4b4b4; border-style: solid; table-layout: fixed; }
#productWrap table th { border-right: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0; background-color: #f8f8f8; color: #3b3b3d; text-align: left; padding: 10px 0 10px 15px; }
#productWrap table td { color: #8b8b8b; border-bottom: 1px solid #e0e0e0; word-break: break-all; text-align: left; padding: 10px 0 10px 17px; }


.board_btn {padding:20px 0;text-align:right;}
.board_btn a {display:block;text-align:center;line-height:30px;height:30px;width:80px;margin:0 0 0 5px;float:right;font-size:13px;letter-spacing:-0.04em;font-family: 'Nanum GothicB', AppleGothic, sans-serif, Dotum;}
.board_btn .list_view {background:#3a384d;color:#fff;}
.board_btn .list_view:hover {color:#fff;}
.board_btn .list_write {background:#ffc52b;color:#222;}
.board_btn .list_write:hover {color:#222;}

/*Å¸ÀÌÆ² ¿µ¿ª*/
.detail_tit {padding:70px 0 20px 0;}
.detail_tit li {border:1px #d3d3d3 solid;border-right:0;border-bottom:2px #3a384d solid;}
.detail_tit li.ov {border:1px #3a384d solid;}
.detail_tit li.out_r {border-right:1px #d3d3d3 solid;}
.detail_tit li a {display:block;width:100%;line-height:21px;padding:8px 0 8px 0;text-align:center;background:#fff;width:175px;font-family: 'Nanum GothicB', AppleGothic, sans-serif, Dotum;font-size:13px;color:#666;font-weight:700;}
.detail_tit li.ov a {background:#3a384d;border-top:1px #3a384d solid;color:#fff;width:174px;}
.detail_tit li.out_r a {width:174px;}
/*¹è¼ÛÁ¤º¸ ¿µ¿ª*/
.delivery_dl {padding:0 0 20px 0;}
.delivery_dl .delivery_dt {width:105px;color:#333;font-size:13px;font-family: 'Nanum GothicB', AppleGothic, sans-serif, Dotum;font-weight:700;text-align:left;line-height:21px;vertical-align:top;}
.delivery_dl .delivery_dd {width:775px;}
.delivery_dl .delivery_dd p {line-height:21px;font-family: 'Nanum Gothic', AppleGothic, sans-serif, Dotum;font-size:12px;color:#888;}

/*ÆË¾÷Ã¢ ¿À·ù ¼öÁ¤ÄÚµå*/
#content{z-index:0;}
/* BASIC css end */

